/* CSS Document */
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0!important;
	padding:0!important;
}
.clear{
	clear:both;
	height:1px;
}
.clr{
	clear:both;
}
a img{
	border:none;
}
a{
	cursor:pointer;
}
a, .text_none{
	text-decoration:none;
}
a:hover, .text_un{
	text-decoration:underline;
}
a.text_none:hover, a.text_un:hover{
	text-decoration:none;
}
input, select, textarea{	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.none_tag, form{
	padding:0;
	margin:0;
}
.s14{
	font-size:14px;
}
.s13{
	font-size:13px;
}
.tbold{
	font-weight:bold;
}
.twhite{
	color:#fff;
}
.tblack0{
	color:#000;
}
.tblack1{
	color:#2c2c2c;
}
.torange{
	color:#e65713;
}
.tred{
	color:red;
}
.tbrow{
	color:#013626;
}
.tblue{
	color:#0462ac;
}
/*---------General*/
#body{
	background:url(bg_top_1x160.jpg) repeat-x top left #dadada;
}
#wrapper{
	width:1020px;
	margin:auto;
}
#header{
	min-height:157px;
	padding:0 12px;
}
#content, #content_index{
	background:url(bg_top_left_25x20.jpg) no-repeat top left, url(bg_top_right_25x20.jpg) no-repeat top right, url(bg_top_mid_1x12.jpg) repeat-x top left, url(bg_left_20x1.jpg) repeat-y top left, url(bg_right_20x1.jpg) repeat-y top right, url(bg_footer_1x170.jpg) repeat-x bottom left #d4d4d4;
	-pie-background:url(../images/bg_top_left_25x20.jpg) no-repeat top left, url(../images/bg_top_right_25x20.jpg) no-repeat top right, url(../images/bg_top_mid_1x12.jpg) repeat-x top left, url(../images/bg_left_20x1.jpg) repeat-y top left, url(../images/bg_right_20x1.jpg) repeat-y top right, url(../images/bg_footer_1x170.jpg) repeat-x bottom left #d4d4d4;
	width:966px;
	padding:0 27px;
	position:relative;
}
#content{
	padding-top:13px;
}
#content_left{
	width:245px;
	float:left;
}
#content_main{
	width:709px;
	float:right;
}
#footer{
	padding:11px 0 10px;
}
/*header*/
div.header_top{
	position:relative;
	height:123px;
}
div.header_logo img{
	height:123px;
}
h1.header_title{
	font-size:12px;
	font-weight:normal;
	position:absolute;
	top:95px;
	left:100px;
	color:#292d2c;
}
div.header_menu{
	background:url(menu_left_15x34.jpg) no-repeat top left, url(menu_right_15x34.jpg) no-repeat top right, url(menu_mid_1x34.jpg) repeat-x top left;
	-pie-background:url(../images/menu_left_15x34.jpg) no-repeat top left, url(../images/menu_right_15x34.jpg) no-repeat top right, url(../images/menu_mid_1x34.jpg) repeat-x top left;
	position:relative;
	height:31px;
	padding-top:3px;
}
ul.header_menu{
	list-style:none;
	padding-left:15px;
}
ul.header_menu li{
	float:left;
	line-height:31px;
	text-transform:uppercase;
	font-weight:bold;
	padding:0 15px;
	background:url(menu_line_2x34.jpg) no-repeat bottom right;
}
ul.header_menu li.hm_last{
	background:none;
}
ul.header_menu li.hm_active{
	background: url(menu_active_1x31.jpg) repeat-x;
	border-radius:6px 6px 0 0;
	-moz-border-radius:6px 6px 0 0;
	position:relative;
}
li.hm_active a{
	color:#ffde00;
}
ul.header_menu a:hover{
	text-decoration:none;
	color:#ffde00;
}
/*main box*/
div.main_box{
	background-color:#fff;
	border-radius:20px;
	-moz-border-radius:20px;
	position:relative;
	padding:8px 0 8px 10px;
	margin-bottom:11px;
}
div.mb_item, div.mb_item2, div.mb_item3{
	border:2px solid #c7c7c7;
	background-color:#fff;
	border-radius:9px;
	-moz-border-radius:9px;
	position:relative;
	float:left;
	width:320px;
	padding:1px 1px 17px;
	min-height:280px;
	_height:280px;
	z-index:1;
}
div.mb_item2{
	z-index:2;
	left:-11px;
}
div.mb_item3{
	z-index:3;
	position:absolute;
	right:10px;
}
div.mb_bar{
	background:url(banner1_180x52.jpg) no-repeat top right;
	height:26px;
	padding:26px 0 11px 12px;
	border-radius:0 7px 0 0;
	-moz-border-radius:0 7px 0 0;
	position:relative;
}
div.mb_item2 div.mb_bar{
	background:url(banner2_180x52.jpg) no-repeat top right;
}
div.mb_item3 div.mb_bar{
	background:url(banner3_180x52.jpg) no-repeat top right;
}
ul.mb_item_list{
	list-style:none;
	padding-left:28px;
	padding-bottom:9px;
}
ul.mb_item_list li{
	line-height:19px;
	background:url(dot_5x5.jpg) no-repeat 0 7px;
	padding-left:11px;
}
p.mb_view_price{
	background:url(dot_more_5x6.jpg) no-repeat 25px 5px;
	font-size:11px;
	font-weight:bold;
	padding-left:34px;
}
/*support box*/
div.support_box{
	padding-bottom:9px;
	*padding-bottom:6px;
}
div.support_box img, div.charter_box img{
	width:245px;
}
div.charter_box{
	padding-bottom:12px;
	*padding-bottom:9px;
}
/*about box*/
div.sh_box, div.sh_box2{
	background-color:#fff;
	border-radius:12px;
	-moz-border-radius:12px;
	position:relative;
	padding:7px 7px 14px 6px;
}
div.sh_box2{
	padding:1px;
}
h4.ab_title, div.ab_title{
	font-size:13px;
	font-weight:bold;
	color:#0f0f0f;
	padding-bottom:8px;
	padding-left:3px;
}
p.ab_summary{
	line-height:18px;
	text-align:justify;
	padding:5px 0 4px;
}
p.ab_more{
	text-align:right;
	padding-right:3px;
}
p.ab_more a{
	background:url(dot_more_5x6.jpg) no-repeat 0 5px;
	padding-left:8px;
	font-size:11px;
	font-weight:bold;
	color:#013626;
}
/*tour package*/
div.tour_package{
	padding:1px;
}
h2.tp_title{
	font-size:13px;
	color:#362a1f;
	background:url(bar_1x29.jpg) repeat-x top left;
	height:29px;
	line-height:29px;
	padding-left:14px;
	border-radius:12px 12px 0 0;
	-moz-border-radius:12px 12px 0 0;
	position:relative;
}
div.tp_content{
	padding:13px 10px 30px 15px;
}
div.tp_item{
	border-bottom:1px dotted #8e8e80;
	padding-bottom:19px;
	min-height:10px;
}
div.tp_item_last{
	padding-top:16px;
	min-height:10px;
}
p.tp_item_title{
	font-size: 16px;
    font-weight: bold;
    padding-bottom: 11px;
	*padding-bottom:12px;
}
span.tp_item_duration{
    color:#790000;
    padding-left: 4px;
}
p.tp_item_title a:hover span.tp_item_duration{
	text-decoration:underline;
}
div.tp_item_img{
	float:left;
	padding-right:14px;
	padding-top:2px;
}
div.tp_item_img img{
	width:175px;
	/*height:95px;*/
}
div.tp_item_detail{
	float:left;
	width:490px;
}
div.tp_price_1, div.tp_price_2{
	float:left;
	width:135px;
	border-right:1px solid #8e8e80;
	padding-right:10px;
	font-size:11px;
	font-weight:bold;
}
div.tp_price_2{
	padding-left:13px;
	width:122px;
}
div.tp_price_3{
	float:left;
	font-size:11px;
	font-weight:bold;
	padding-left:13px;
	width:185px;
}
span.tp_price,span.tp_price2{
	display:block;
	font-size:16px;
	font-weight:normal;
	color:#3f3f3f;
	padding-top:7px;
}
span.tp_price2{
	float:left;
	width:75px;
}
span.tp_price_more{
	float:left;
	width:102px;
	background:url(dot_more_5x6.jpg) no-repeat 0 5px;
	padding-left:8px;
	font-size:11px;
	font-weight:bold;
	margin-top:10px;
}
p.tp_item_route{
	padding:13px 0 4px;
}
p.tp_item_route a, p.td_route a{
	background:url(dot_more_5x6.jpg) no-repeat 0 5px;
	padding-left:8px;
	font-size:11px;
	font-weight:bold;
	margin-left:5px;
}
div.tp_item_book{
	padding-top:5px;
}
span.tp_item_book{
	background:url(book_40x17.jpg) no-repeat top right, url(book_1x17.jpg) repeat-x top left;
	-pie-background:url(../images/book_40x17.jpg) no-repeat top right, url(../images/book_1x17.jpg) repeat-x top left;
	height:17px;
	line-height:15px;
	float:left;
	border-radius:3px;
	-moz-border-radius:3px;
	position:relative;
	font-weight:bold;
	padding:0 12px;
}
span.tp_item_book a{
	height:17px;
	float:left;
}
/*footer*/
div.footer{
	background:url(footer_1x124.jpg) repeat-x top left #e1e1e1;
	border:1px solid #fff;
	border-radius:11px;
	-moz-border-radius:11px;
	position:relative;
	padding:4px 15px 11px;
}
ul.footer_menu{
	list-style:none;
	height:30px;
	line-height:30px;
	text-align:center;
	font-weight:bold;
	color:#013626;
	font-size:11px;
}
ul.footer_menu li{
	display:inline;
	padding:0 3px;
}
ul.footer_menu a{
	color:#013626;
}
div.footer_information{
	text-align:center;
	padding:0 90px 3px;
	line-height:21px;
	position:relative;
	color:#171717;
}
span.footer_infor{
	font-weight:bold;
	text-transform:uppercase;
}
ul.footer_link{
	list-style:none;
	text-align:center;
	color:#171717;
}
ul.footer_link li{
	display:inline;
	padding:5px;
}
ul.footer_link a{
	color:#171717;
}
/*tour*/
div.tour_sub{
	padding:1px;
}
div.ts_content{
	padding:13px 10px 30px 15px;
}
div.tour_sub div.tp_item{
	padding-bottom:14px;
}
div.tour_itinerary{
	line-height:21px;
	padding-bottom:3px;
}
p.ts_item_summary{
	line-height:21px;
	padding-top:7px;
}
/*attraction box*/
div.attraction_box{
	margin-bottom:12px;
}
div.attb_content{
	padding:0 4px;
}
div.attb_item{
	padding-bottom:18px;
}
div.attb_item_last{
	padding-bottom:15px;
}
p.attb_item_title{
	background:url(dot_2x4.jpg) no-repeat 0 5px;
	font-weight:bold;
	font-size:11px;
	padding-left:6px;
	padding-bottom:7px;
}
div.attb_item_img{
	float:left;
	padding-right:8px;
	padding-top:3px;
}
div.attb_item_img img{
	height:51px;
	width:71px;
}
p.attb_item_summary{
	line-height:14px;
	text-align:justify;
	padding-right:8px;
}
/*about cruise*/
div.ac_img{
	padding-bottom:12px;
}
div.ac_img img{
	width:245px;
}
/*tour detail*/
div.tour_detail{
	padding:1px;
	background:url(bar_1x30.jpg) repeat-x top left #fff;
	border:1px solid #fff;
	padding:7px 12px;
	margin-bottom:12px;
}
div.td_bar_title{
	padding-bottom:11px;
}
h2.td_title{
	font-size:18px;
	color:#252525;
	float:left;
}
p.td_duration{
	font-size:18px;
	font-weight:bold;
	color:#790000;
	padding-left:5px;
	float:left;
}
div.td_summary{
	padding-bottom:24px;
}
div.td_img{
	float:right;
	padding-left:16px;
	width:263px;
}
div.td_infor{
	float:left;
	width:400px;
}
p.td_route a{
	display:block;
	margin-left:0;
	margin-top:8px;
}
p.td_itinerary {
    font-weight: bold;
    padding:11px 0 5px;
}
p.td_iti{
	line-height:21px;
	padding-bottom:7px;
}
div.td_iti{
	line-height:21px;
	padding:7px 0;
}
p.td_summary,div.td_summary2{
	line-height:18px;
	text-align:justify;
}
div.td_gallery_link{
	padding-top:10px;
	text-align:center;
}
div.td_control{
	padding-top:12px;
}
span.td_book{
	float:left;
	padding-right:6px;
}
div.td_public{
	padding-top:10px;
}
span.ctd_public {
    float: right;
    line-height: 25px;
    padding-left: 5px;
}
span.ctd_twin, span.ctd_facebook {
    padding-top: 2px;
}
div.td_tab{
	position:relative;
	background-color:#e7e7e7;
	border-radius:6px 6px 0 0;
	-moz-border-radius:6px 6px 0 0;
	position:relative;
	height:25px;
	padding-left:13px;
	padding-top:4px;
}
ul.td_tab{
	list-style:none;
	height:25px;
	position:relative;
}
ul.td_tab li{
	float:left;
	height:25px;
	display:block;
	min-height:10px;
}
ul.td_tab li span{
	height:25px;
	line-height:25px;
	float:left;
	padding:0 20px;
	cursor:pointer;
}
ul.td_tab li span.tab_select{
	background:url(tab_1x25.jpg) repeat-x top left;
	font-weight:bold;
	border-radius:6px 6px 0 0;
	-moz-border-radius:6px 6px 0 0;
	position:relative;
}
ul.td_tab li span.tab_unselect{
	background:none;
	border-radius:0;
	-moz-border-radius:0;
	position:relative;
	font-weight:normal;
}
div.td_tab_detail{
	padding:18px 0 14px;
}
div.td_gallery_link{
	text-align:right;
	padding:8px 12px 5px 0;
}
p.td_itinerary_title{
	padding-bottom:15px;
	font-weight:bold;
}	
div.td_show_price{
	padding-top:20px;
}
span.td_prochure{
	float:left;
	background-color:#f3f3f3;
	border:1px solid #e0e0e0;
	border-radius:8px;
	-moz-border-radius:8px;
	position:relative;
	height:20px;
	padding-left:19px;
	padding-right:14px;
	font-weight:bold;
	line-height:19px;
	margin-top:2px;
}
span.td_prochure a{
	background:url(down_16x16.jpg) no-repeat right center;
	padding-right:23px;
	color:#1a3f94;
	font-size:11px;
	float:left;
}
span.td_back_top{
	font-size:11px;
	color:#1a3f94;
	background:url(dot_9x8.jpg) no-repeat 10px 5px #f3f3f3;
	padding-left:24px;
	cursor:pointer;
	float:right;
}
table.td_table{
    background-color: #C4C4C4;
    line-height: 20px;
	color:#000;
}
table.td_table th{
    background-color: #e4e4e4;
}
table.td_table td{
    background-color: #f7f7f7;
    text-align: center;
	padding-right:8px;
}
table.td_table .hd_left,table.td_table td.td_first{
    padding-left: 11px;
    text-align: left;
}
table.td_table td.td_right{
	text-align:right;
}
div.td_clusion{
	padding:15px 0 5px;
	line-height:18px;
}
p.td_incus {
    color: #1A3F94;
    font-weight: bold;
    text-decoration: underline;
	padding-bottom:6px;
}
div.cd_feedback_row{
	padding-bottom:30px;
	min-height:10px;
	_height:10px;
}
div.cdf_row_last {
    min-height: 10px;
    padding-bottom: 15px;
	_height:10px;
}
div.cdf_img{
	float:left;
	padding-right:10px;
	padding-top:4px;
}
div.cdf_img img{
	height:82px;
	width:110px;
}
p.cdf_summary{
	text-align:justify;
	line-height:18px;
	padding-bottom:8px;
}
a.cdf_link{
	padding:0 5px;
}
span.cdf_post{
	padding-right:5px;
}
div.page_list a{
	text-decoration:underline;
}
div.page_list a:hover{
	text-decoration:none;
}
a.page_list_select{
    font-size: 13px;
    font-weight: bold;
    padding: 0 4px;
	text-decoration:none!important;
}
a.page_list_unselect{
    padding: 0 4px;
}
a.page_list_next{
	padding-left:10px;
}
a.page_list_pre{
	padding-right:10px;
}
div.td_page_list{
	text-align:right;
	padding-bottom:10px;
}
div.al_page_list{
	text-align:center;
}
div.cdf_form{
	border-top:1px solid #e7e7e7;
	padding-top:8px;
}
p.cdf_form_title{
	font-size:16px;
	padding-bottom:18px;
	font-weight:bold;
}
form.cdf_form{
	padding-left:120px;
}
form.cdf_form input, form.cdf_form select, form.cdf_form textarea{
	font-size:12px;
}
input.input_avatar{
	font-size:12px;
}
/*contact*/
div.cs_content{
	padding:8px 0 20px;
}
div.ct_thanks_content{
	padding-top:8px;
	line-height:18px;
	text-align:justify;
	min-height:352px;
	*min-height:352px;
	_height:352px;
}
div.contact_address{
	padding:0 10px 0 15px;
}
p.contact_title, p.att_group_title{
	font-size:16px;
	padding:9px 0 8px;
	font-weight:bold;
}
p.contact_address{
	line-height:24px;
	padding-left:15px;
}
div.contact_form{
	border-top:1px solid #cdcdcd;
	margin:10px 12px 0;
}
form.form_contact{
	padding-top:12px;
	margin-left:18px;
}
form.form_contact input, form.form_contact textarea, form.form_contact select{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
div.contact_row{
	padding-bottom:8px;
}
label.label_contact{
	float:left;
	width:100px;
}
input.input_contact{
	width:300px;
}
select.select_contact{
	width:305px;
}
select.select_gender{
	width:80px;
}
textarea.textarea_content{
	width:300px;
	font-size:12px;
	height:60px;
}
input.input_scode{
	width:60px;
}
label.label_scode{
	display:block;
	padding-bottom:2px;
}
p.contact_scode_left{
	width:100px;
	float:left;
}
div.contact_thanks{
	padding-bottom:40px;
}
p.cthanks_content{
	text-align:justify;
	line-height:18px;
	padding:0 10px;
}
span.ct_submit{
	height:22px;
}
input.ct_submit{
	border:none;
	background:none;
	color:#fff!important;
	font-weight:bold;
	font-size:12px!important;
	padding:0;
	overflow:visible;
	cursor:pointer;
	height:24px;
	margin-top:2px;
	*margin-top:3px;
	margin-top:0px\0/;
}
@media screen and (-webkit-min-device-pixel-ratio:0){ 
	input.ct_submit{
		height:16px;
	}
}
div.contact_submit{
	padding-left:100px;
	padding-top:12px;
}
div.ctb_book{
	float:left;
	padding-right:5px;
}
div.ctb_book span.tp_item_book{
	padding:0 10px;
	*padding:0 12px;
}
div.contact_content{
	padding:13px 9px 5px;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
	div.contact_content{
		padding-bottom:15px;
	}
}
div.td_show_price{
	padding-top:18px;
	min-height:10px;
	_height:10px;
}
div.tour_other{
	padding-bottom:12px;
}
div.td_other_img{
	border:1px solid #c7ccd0;
	padding:2px;
	float:left;
	margin-right:13px;
}
div.td_other_img img{
	height:70px;
	width:119px;
}
p.td_other_title{
	font-size:14px;
	font-weight:bold;
	padding:10px 0 5px;
}
p.td_other_title a{
	font-size:12px;
	font-weight:normal;
	padding-left:5px;
}
p.td_other{
	font-weight:bold;
	font-size:13px;
	padding:16px 0 12px;
}
div.tour_other p.tp_item_title{
	padding:12px 0 5px;
}
div.ctb_book {
    float: left;
    padding-right: 5px;
}
input.ct_submit {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF !important;
    cursor: pointer;
    font-weight: bold;
    height: 14px;
    overflow: visible;
    padding: 0;
	margin:0;
}
/*tour other*/
div.to_content{
	padding:13px 10px 15px 15px;
}
/*tour pathway*/
div.tpath_content{
	padding:13px 10px 19px 15px;
}
div.tour_pathway{
	padding:1px;
	margin-bottom:12px;
}
ul.tpath_list{
	list-style:none;
	font-weight:bold;
	line-height:17px;
}
ul.tpath_list li{
	background:url(dot_list_3x5.jpg) no-repeat 0 6px;
	padding-left:8px;
	border-bottom:1px dotted #b5b5b5;
	padding-bottom:10px;
	margin-bottom:8px;
}
ul.tpath_list li.tpath_active{
	background:url(dot_active_3x5.jpg) no-repeat 0 6px;
}
ul.tpath_list li.tpath_last{
	border-bottom:none;
	padding-bottom:0;
	margin-bottom:0;
}
span.tpath_duration{
	color:#790000;
}
/*cabin*/
div.cabin_box{
	margin-bottom:12px;
}
div.cabin_content{
	padding:13px 10px 18px 15px;
}
DIV.cabin_content_img{
	text-align:center;
	padding:5px 0 10px;
	_height:10px;
	min-height:10px;
}
div.cs_img{
	padding-bottom:10px;
}
div.cabin_content_img a{
	padding-left:10px;
}
span.cc_view_gallery{
	font-weight:bold;
}
div.cabin_price{
	padding-bottom:10px;
}
p.cabin_price{
	background:url(dot_5x6.jpg) no-repeat 0 5px;
	padding-left:8px;
	font-weight:bold;
	padding-bottom:5px;
}
div.cabin_back_top{
	padding-top:10px;
}
/*tour book*/
div.tour_book_status{
	line-height:44px;
	text-align:center;
	background: url(step_line_1x1.jpg) repeat-x 0 33px;
	margin:15px 12px 0;
	padding:10px 0 25px;
	min-height:10px;
	_height:10px;
}
div.tbs_step, div.tbs_f_step{
	background:url(step_141x46.jpg) no-repeat;
	height:46px;
	width:141px;
	float:left;
	font-size:15px;
	padding-right:20px;
}
div.sc_step1{
	background:url(active_1_140x46.jpg) no-repeat;
	height:46px;
	width:140px;
	float:left;
	font-size:13px;
	text-indent:30px;
	padding-right:17px;
}
div.tbs_step2{
	float: left;
	background:url(step2_166x46.jpg) no-repeat;
	height:46px;
	width:166px;
	font-size:13px;
	text-indent:35px;
}
div.tbs_step3{
	background:url(step3_166x46.jpg) no-repeat;
	float:right;
}
div.sc_done_step1{
	background:url(done_step1_140x46.jpg) no-repeat;
	text-indent:0;
}
div.sc_confirm_step2{
	background:url(active_2_154x46.jpg) no-repeat;
	color:#fff;
}
h3.tb_pan_title, p.tb_pan_title{
	font-size:16px;
	background:url(plan_right_4x4.jpg) no-repeat top right;
	padding:12px;
	font-weight:bold;
	color:#790000;
}
div.tb_plan_content{
	padding:0 8px 8px;
}
div.tb_plan_contact{
	padding-top:10px;
	*padding-top:2px;
}
div.tb_plan1{
	background-color:#ebebeb;
	border-radius:4px;
	-moz-border-radius:4px;	
	padding:2px 26px 5px;
	margin-bottom:11px;
	line-height:24px;
	position:relative;
}
span.tb_pl_title{
	float:left;
	width:100px;
}
.span_float{
	float:left;
	width:82px;
}
div.tb_plan2{
	background-color:#f5f5f5;
	border-radius:4px;
	-moz-border-radius:4px;	
	padding:15px 15px 30px 25px;
	*padding:5px 15px 15px 25px;
	position:relative;
	min-height:10px;
	margin-bottom:1px;
}
fieldset.tb_plan_bank{
	border:none;
	border-top:1px solid #cdcdcd;
	padding:10px 0 0 0;
}
fieldset.tb_plan_bank legend{
	padding:0 3px 8px 0;
	*margin-left:-8px;
}
span.tb_pb_title{
	padding-right:10px;
	font-size:13px;
}
div.tb_row_total{
	width:500px;
	padding-bottom:10px;
	padding-left:25px;
}
div.tb_total{
	background:url(total_bg_1x27.jpg) repeat-x;
	height:27px;
	line-height:27px;
	width:290px;
	float:left;
	text-align:right;
	padding-right:7px;
}
form.form_tour_book input, form.form_tour_book select, form.form_tour_book textarea{
	font-size:12px;
}
div.tb_row{
	width:295px;
	padding-left:25px;
	padding-bottom:9px;
}
label.label_tbp_bank{
	float:left;
}
@media screen and (-webkit-min-device-pixel-ratio:0){ 
	div.tb_row, div.contact_row{
		padding-bottom:5px;
	}
}
div.tb_row input{
	float:right;
}
select.select_tbp_type{
	float:right;
	width:137px;
}
input.input_tbp_no{
	width:34px;
}
input.input_tbp_date{
	width:108px;
	margin-right:4px;
}
img.tbp_date{
	float:right;
	cursor:pointer;
}
textarea.textarea_tb_infor{
	width:390px;
	height:115px;
}
div.tb_contact{
	float:left;
	padding-left:25px;
	width:340px;
}
div.tb_ct_row{
	padding-bottom:10px;
}
label.label_tb_contact{
	width:120px;
	float:left;
}
input.input_tb_contact{
	width:192px;
}
h3.tb_arrival_title{
	font-size:12px;
	padding-bottom:15px;
}
label.label_tb_arrival{
	width:112px;
	float:left;
}
input.input_tb_arrival_date{
	width:110px;
	float:left;
	_margin-left:3px;
}
input.input_tb_arrival{
	width:110px;
}
img.tb_arrival_date{
	float:left;
	margin-left:2px;
	cursor:pointer;
}
div.tb_submit{
	padding-left:102px;
}
input.input_tb_back, input.input_tb_submit{
	background:none;
	border:none;
	height:18px;
	color:#fff!important;
	font-size:12px!important;
	font-weight:bold;
	overflow:visible;
	padding:0;
	cursor:pointer;
	*height:22px;
	height:22px\0/;

}
div.tour_book_thanks, div.sc_thanks{
	padding-bottom:30px;
}
@media screen and (-webkit-min-device-pixel-ratio:0){ 
	input.input_tb_back, input.input_tb_submit{
		height:22px;
	}
}
div.tb_trans_row{
	padding-left:25px;
	padding-bottom:9px;
}
input.input_trans{
	float:left;
	cursor:pointer;
}
label.label_trans{
	float:left;
	cursor:pointer;
	line-height:19px;
	padding-left:5px;
}
div.tb_special{
	float:left;
	width:250px;
	padding-bottom:15px;
	padding-left:25px;
}
div.sc_submit_row{
	padding-top:12px;
	padding-left:103px;
	min-height:10px;
	_height:10px;
	position:relative;
}
input.input_tb_voucher{
	width:70px;
}
select.tb_cabin{
	width:180px;
	margin-top:2px;
}
.s16{
	font-size:16px;
}
/*sc confirm*/
table.sc_confirm_table{
	background-color:#cfcfcf;
}
table.sc_confirm_table th{
	text-align:left;
	background-color:#eee;
}
table.sc_confirm_table td{
	text-align:right;
	background-color:#fff;
	line-height:18px;
}
table.sc_confirm_table td.td_left{
	text-align:left;
}
div.sc_confirm_contact{
	padding-bottom:15px;
}
div.sc_arrival{
	background-color: #CDDBE6;
    float: right;
    padding: 4px 5px 5px;
	margin-top:10px;
}
p.sc_arrival_title{
	padding-bottom:12px;
}
div.sc_arrival label{
	width:110px;
	line-height:18px;
}
select.select_sc_arrival{
	width:130px;
}
input.input_sc_arrival{
	width:126px;
}
div.sc_contact input.input_contact {
    width: 193px;
}
div.sc_contact {
    float: left;
    padding-left: 25px;
    padding-top: 10px;
    width: 330px;
}
div.sc_confirm_submit_row {
    padding-left: 128px;
    padding-top: 15px;
}
span.voucher_fail{
	font-size:11px;
	color:red;
}
span.tb_contact_title{
	font-size:14px;
	color:#0362AB;
}
div.tbc_submit{
	padding-left:128px;
}
/*----------------------------Charter*/
div.charter_content{
	padding:0 9px 5px;
}
input.input_budget{
	width:90px;
	margin-right:20px;
}
div.tc_budget{
	padding-left:18px;
}
div.tc_budget label{
	padding-right:10px;
}
table.cus_table td{
	padding-bottom:6px;
	line-height:19px;
}
div.charter_group{
	padding-bottom:5px;
}
p.charter_title{
	padding:10px 0 12px;
	color:#790000;
	font-weight:bold;
}
input.innput_cus_number {
    margin-right: 5px;
    width: 45px;
}
input.innput_cus_date {
    float: left;
    width: 150px;
}
select.slect_country {
    width: 186px;
}
input.input_trans{
	float:left;
	margin-right:5px;
}
textarea.charter_other {
    height: 70px;
    margin-left:33px;
    width: 300px;
}
.charter_other_2{margin-left:33px;}
input.input_charter{
	width:300px;
}
div.charter_row{
	padding-bottom:8px;
}
div.cgroup_content{
	padding-left:18px;
}
label.label_charter, p.charter_scode{
	width:109px;
	float:left;
}
table.charter_content, table.budget_table{
	padding-left:18px;
}
img.cus_celander{
	cursor:pointer;
	margin-left:2px;
}
div.cg_other{
	padding-top:25px;
}
div.td_cus_payment{
	padding-top:12px;
}
label.charter_title{
	float:left;
	color:#4f2906;
	font-weight:bold;
}
label.label_cs_infor{
	width:210px;
	float:left;
}
div.cs_infor_row{
	padding-left:25px;
	padding-bottom:8px;
}
ul.charter_service{
	list-style:none;
	padding-left:25px;
}
ul.charter_service li{
	float:left;
	width:225px;
	padding-bottom:8px;
	line-height:18px;
}
input.input_cservice{
	float:left;
	cursor:pointer;
}
label.label_cservice{
	padding-left:4px;
	cursor:pointer;
}
form.charter_form{
	padding-left:25px;
}
div.charter_submit{
	padding-left:110px;
}
/*entertaiment*/
div.et_img_view{
	padding-top:5px;
}
span.et_img img, span.et_img_last img{
	width:218px;
	height:150px;
}
span.et_img{
	padding-right:12px;
	float:left;
}
span.et_img_last{
	padding-right:0;
	float:left;
}
div.et_view_gallery {
    font-weight: bold;
    padding: 5px 0;
    text-align: right;
}
div.thanks_content{
	padding:13px 10px 30px 15px;
	min-height:415px;
}
/*-------------Gallery*/
div.gl_row{
	padding:10px 0 25px;
	min-height:10px;
}
div.gl_item,.gl_item2{
	float:left;
	width:294px;
	margin:0 22px;
	text-align:center;
	_margin:0 10px 0 15px;
}
.gl_item2{padding:10px 0 25px}
div.gl_img{
	border:1px solid #ccc;
	padding:3px;
	*padding-bottom:0px;
}
div.gl_img img{
	width:284px;
	height:170px;
}
p.gl_title{
	color:#0362AB;
	font-weight:bold;
	padding-top:5px;
}
div.gallery_content{
	padding:10px 9px 25px;
	min-height:10px;
}
/*attraction*/
div.att_content{
	line-height:18px;
	padding:5px 10px 18px 15px;
}
div.as_item, div.as_item_2{
	padding-bottom:15px;
}
div.as_item_2, div.as_item_last{
	border-bottom:none;
	padding-bottom:2px;
}
div.att_list_content div.as_item {
    border-bottom: 1px solid #E0E0E0;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
div.att_list_content div.al_item_last{
	margin-bottom:5px;
	border-bottom:none;
}
div.as_item_last{
	padding-bottom:0;
}
div.att_img{
	float:left;
	padding-right:10px;
	padding-top:4px;
}
div.att_img img{
	height:70px;
	width:100px;
}
p.att_more{
	padding-top:3px;
	font-size:11px;
}
p.attraction_title{
	font-size:13px;
	padding-bottom:3px;
}
p.att_more a{
	color:#333;
}
span.attraction_more{
	float:right;
	text-transform:none;
	font-weight:normal;
	padding-left:5px;
	padding-top:2px;
}
span.att_g_title{
	float:left;
	font-size:14px;
}
div.att_group{
	padding:0 6px 12px 4px;
	border-bottom:1px solid #e1e1e1;
	min-height:10px;
	_height:10px;
}
div.att_group_last{
	padding:0 6px 5px 4px;
}
div.att_group_title{
	padding-top:8px;
}
div.al_content{
	padding:15px 10px 18px 15px;
	line-height:18px;
}
div.att_page_list{
	text-align:center;
}
div.as_item_last{
	border-bottom:none;
	padding-bottom:0;
}
div.att_list_content{
	padding:15px 10px 20px;
}
div.guide_content{
	padding:15px 10px;
}
p.att_detail{
	text-align:justify;
}
div.att_detail_img{
	float:left;
	padding-right:10px;
}
div.att_detail_img img{
	width:200px;
	height:136px;
}
.att_detail_summary{
	text-align:justify;
	padding-top:5px;
}
.att_detail{
	padding-top:10px;
}
ul.att_other{
	padding-left:20px;
}
ul.att_other li{
	background:url(dot_b_3x6.jpg) no-repeat 0 6px;
}
p.att_group_title{
	padding-bottom:12px;
	font-size:14px;
}
div.attraction_content{
	line-height:18px;
}
div.ad_content{
	padding:10px 11px 15px;
	line-height:18px;
}
div.ad_other{
    border-top: 1px solid #CBCBCB;
    margin-top: 17px;
    padding-top: 12px;
}
p.ad_other_title{
	font-size: 13px;
    padding-bottom: 10px;
	font-weight:bold;
}
ul.att_other {
    padding-left: 20px;
	list-style:none;
}
ul.att_other li {
    background: url(dot_b_3x6.jpg) no-repeat 0 6px;
	padding-left:11px;
	padding-bottom:8px;
}
div.att_view_all{
	text-align:right;
}
div.att_detail_content{
	padding:10px 15px 20px;
}
div.tc_content{
	padding:10px 15px 15px;
	line-height:18px;
	text-align:justify;
}
/*faq*/
ul.faq_question{
	list-style:none;
	padding-left:15px;
}
p.faq_title, p.faq_title_2{
	font-size:14px;
	padding-bottom:5px;
	font-style:italic;
}
p.faq_title_2{
	padding-top:15px;
}
div.faq_answer{
	padding-left:15px;
	_height:10px;
}
p.faq_answer_item{
	padding:5px 0 8px;
	line-height:17px;
	text-align:justify;
}
div.faq_sub{
	*padding-bottom:5px;
}
.faq_title{
	text-transform:none;
}
div.policy_sub, div.tc_content{
	padding-bottom:15px;
}
DIV.faq_row{
	padding:5px 0px;
	margin:0px 0px 1px 0px;
	min-height:10px;
	_height:10px;
	border-bottom:1px solid #f4f2f4;
	*padding:3px 0;
}
DIV.faq_quest{	
	line-height:18px;
}
DIV.post_question{
	float:right;
}
div.faq_answer{
	padding-top:8px;
	text-align:justify;
}
SPAN.list_title, SPAN.faq_title{
	float:left;
	background:url(dot_list_6x5.png) no-repeat 0px 7px; 
	width:560px;
	padding-left:15px;
	height:18px;
	line-height:18px;
	overflow:hidden;
}
SPAN.reply{
	float:right;
	padding-right:10px;
	color:#f57200;
	font-size:10px;
	text-decoration:underline;
}
SPAN.close{
	color:#999;
}
div.faq_content{
	padding-bottom:25px;
}
p.faq_post{
	padding-top:10px;
}
/*------------------Site map*/
ul.sm_list{
	margin: 0px;
	padding-left: 20px;
	_padding-left: 0px;
	*padding-left: 0px;
	_margin: 0px 20px;
	*margin: 0px 20px;
}
ul.sm_list2{
	padding-left:10px;
	padding-bottom:8px;
}
li.sm_list{
	line-height: 24px;
	color:#790000;
	font-weight: bold;
}
li.sm_list2{
	line-height:20px;
	list-style:none;
	background:url(dot_list_6x5.png) no-repeat 0px 9px;
	padding-left:12px;
}
a.sm_list{
	cursor: pointer;
	color:#790000;
}
a:hover.sm_list{
	text-decoration: underline;
}
a.sm_list2{
	font-weight: normal;
	cursor: pointer;
}
a:hover.sm_list2{
	text-decoration: underline;
}
/*route*/
div.route_sub{
	padding-right:8px;
}
div.route_content{
	float:none;
	width:auto;
	padding-bottom:1px;
}
h2.route_title{
	font-size:18px;
	padding:8px 10px 15px 5px;
	color:#F14A00;
}
div.route_tab_detail{
	padding:18px 0 5px;
}
div.route_map{
	padding:9px 0 11px 2px;
	min-height:10px;
}
img.router_map{
	width:942px;
}
area{
	cursor:pointer;
}
div.map_content, div.map_note{
	position:absolute;
	padding:8px 10px 14px;
	width:345px;
	border:1px solid #702b01;
	background-color:#fff;
}
div.map_note{
	right:240px;
	top:80px;
	width:350px;
	border:2px solid #702b01;
	border-radius:8px;
	-moz-border-radius:8px;
	font-size:13px;
	padding-bottom:5px;
}
div.map_note_2{
	position:absolute;
	top:48px;
	right:1px;
	padding:8px 6px 5px;
	width:330px;
	border:1px solid #e7bd74;
	background-color:#fff;
}
div.map_note_2 div.rvd_close{
	text-transform:uppercase;
	color:#dd2525;
}
div.map_note_close p.rv_point_title{
	text-transform:uppercase;
	font-size:14px;
}
div.route_note_detail{
	padding-top:5px;
	padding-left:10px;
}
p.rnd_title{
	padding:0;
	margin:0;
	background:url(icon_point.png) no-repeat 0 0;
	line-height:20px;
	font-weight:bold;
	padding-left:38px;
	float:left;
	padding-bottom:15px;
	width:122px;
}
p.icon_point{
	font-style:italic;
	color:#dd2525;
	float:none;
	width:auto;
	padding-left:22px;
}
p.icon_day1{
	background:url(icon_day1.png) no-repeat 0 3px;
}
p.icon_day2{
	background:url(icon_day2.png) no-repeat 0 3px;
}
p.icon_day3{
	background:url(icon_day3.png) no-repeat 0 3px;
}
p.icon_eating{
	background:url(icon_eating_20x20.png) no-repeat 5px 0;
}
p.icon_trekking{
	background:url(icon_trekking.png) no-repeat 0 0;
	line-height:26px;
}
p.icon_swimming{
	background:url(icon_swimming.png) no-repeat 0 0;
	margin-top:5px;
}
p.icon_overnight{
	background:url(icon_overnight.png) no-repeat 0 0;
	height:20px;
	padding-top:10px;
}
p.icon_kayak{
	background:url(icon_kayak.png) no-repeat 0 0;
	margin-top:8px;
	padding-top:1px;
}
span.note_corner{
	background:url(router_35x29.png) no-repeat;	
	position:absolute;
	height:29px;
	width:35px;
	bottom:-29px;
	_bottom:-30px;
	left:47px;
}
div.router_view_img{
	float:right;
	padding-left:10px;
	padding-top:5px;
}
img.rv_img{
	width:81px;
	height:70px;
}
p.router_view{
	text-align:justify;
	line-height:18px;
}
div.rv_item{
	padding-bottom:8px;
}
div.rv_detail_bg{
	border:1px solid #cfcfcf;
	background-color:#fff;
	padding:10px;
	width:510px;
	font-size:12px;
	min-height:10px;
}
div.rv_detail2{
	top:-50px;
}
div.rv_detail_right{
	left:-510px;
}
div.rvd_img{
	float:right;
	padding-left:10px;
}
img.rvd_img{
	width:177px;
	height:114px;
}
p.rv_detail_title{
	float:left;
	width:400px;
}
.rvd_detail{
	line-height:18px;
}
div.rvd_close{
	border-bottom:1px solid #ccc;
	padding-bottom:5px;
	margin-bottom:10px;
	color:#0362ab;
	font-weight:bold;
}
p.rvd_close{
	float:right;
	width:80px;
	text-align:right;
}
p.rv_point_title{
	float:left;
	width:250px;
}
span.router_view_more{
	color:#0362ab;
	text-decoration:underline;
	cursor:pointer;
}
span.router_view_more:hover{
	text-decoration:none;
}
p.rvd_close{
	color:#0362ab;
	cursor:pointer;
	font-weight:bold;
}
div.map2days_area1{
	bottom: 1006px;
    right: 160px;
}
div.map2days_area2{
	bottom: 525px;
    left: 205px;
}
div.map2days_area3{
	bottom: 535px;
    left: 285px;
}
div.map2days_area4{
	bottom: 282px;
    right: 2px;
}
div.map2days_area4 span.note_corner{
	left:135px;
}
div.rv_detail{
	position:absolute;
}
div.tab_router1{
	left: 2px;
    top: 55px;
}
div.tab_router2{
	right: 140px;
    top: 530px;
}
div.tab_router3{
	right: 70px;
    top: 530px;
}
div.tab_router4{
	right: 255px;
    top: 790px;
}
div.map3days_area1{
	bottom: 1010px;
    right: 160px;
}
div.map3days_area2{
	bottom: 525px;
    left: 205px;
}
div.map3days_area3{
	bottom: 535px;
    left: 285px;
}
div.map3days_area4{
	bottom: 378px;
    right: 205px;
}
div.map3days_area5{
	bottom: 285px;
    right: 30px;
}
div.map3days_area5 span.note_corner{
	left:162px;
}
div.map3days_area6{
	bottom: 112px;
    left: 245px;
}
div.tab2_router1{
	left: 2px;
    top: 55px;
}
div.tab2_router2{
	right: 140px;
    top: 530px;
}
div.tab2_router3{
	right: 70px;
    top: 530px;
}
div.tab2_router4{
	right: 250px;
    top: 690px;
}
div.tab2_router5{
	right: 250px;
    top: 745px;
}
div.tab2_router6{
	right: 100px;
    top: 935px;
}


select.select_gender{width:57px; margin-right:3px;}
input.input_charter2,input.input_contact2{width:240px;}
div.sc_contact input.input_contact2 {
    width: 193px;
}